Subject: Re: cygintl-8.dll was not found
From: wefwef wefwef <[email-masked]>
To: [email-masked]
Date: Mon, 5 Apr 2010 21:39:55 +0300
List-Id: <cygwin.cygwin.com>

>>>>>  You also proposed adding a feature it already has, a column telling you
>>>>> whether a package is already installed or not.  This tells me that you are not
>>>>> calmly and dispassionately observing what is in front of your eyes.
>>>> It doesn't have a column dedicated for this purpose, that column is
>>>> used also to instruct the installer what to do.
>>>  You are looking at the wrong column.
>>>
>>>  Look at the column immediately to its left.
>>>
>>>  The one labelled "Current".
>>>
>>>  The one that shows you the currently-installed version of the package, or
>>> nothing if it is not currently installed.
>>>
>>>  Perhaps you could get that two-year old you mentioned earlier to point it
>>> out to you.
>> Thanks, but it seems I already have.
>
>  Haha, very funny, but that doesn't make you any less wrong.  You were unable
> to see something that was right in front of your face.  Given that, it's
> perfectly reasonable for me not to just take your other claims at face value
> but need some kind of verification, like steps by which to reproduce any
> supposed bug.

You also can't see obvious flaws that are right in front of your face,
even after they have been pointed out to you several times.

>
>>>> If that's the case, then why does it offer to save packages without
>>>> installing - it obviously was intended as a way of downloading and
>>>> installing later.
>>>  Yes, exactly.  It is a way of downloading, for later installation, the exact
>>> same set of packages it would download and install at the same time if you ran
>>> it in install-from-internet mode.
>>>
>>>  Not some arbitrary different set of packages.  You made that bit up.
>>>
>>>> The fact is that the obvious way it should work,
>>>  You're just elevating your own mistaken assumptions to the status of
>>> "obvious" truths.  You need to get over yourself.
>> Wow, you just can't help throwing insults around - well done, you're
>> great at that at least.
>
>  I thought after your vitriolic post about "so obvious a two-year old could
> see it" that you were happy with this style of communication.  Regardless,
> claiming that your mistaken assumption is "obvious" and everyone else in the
> world is wrong for not seeing things your way is pretty much the definition of
> needing to get over yourself.
There's plenty of other people saying that the cygwin installer is
junk - it's just that if you ignore everyone, you will come to the
conclusion that it is perfect as you obviously have.

>
>  I note that in this entire post you haven't addressed one issue of
> substance.  All the points that I made are unrebutted, and still relevant,
> regardless of how you feel about the tone in which I delivered them.
>
>>>  Still no log files, I see.  It's almost as if you didn't want to demonstrate
>>> that there is a bug or have it fixed.  I promise you, if you've found a bug, I
>>> will indeed write the code necessary to fix it, but you have to be able to
>>> show it to me.
>>
>> Dave, thanks, but cygwin obviously doesn't want my input, and I  don't
>> want your help.
>
>  Went back and looked at the log files and realised that you did choose the
> wrong directory on the local package dir screen after all, did you?  Now
> you're manufacturing an argument so that you can throw a dramatic strop and
> storm out without having to admit that you made a mistake?

No I haven't made any mistakes, I've stated what is wrong with the
cygwin installer - it has a bad user interface with obvious design
flaws, and it doesn't produce consistent results. I also found out
that cygwin don't care about quality, and to expect poor standards -
as you've made it perfectly clear.

>
>  Well, never mind.  You've got the working minimal cygwin installation you
> wanted now, and you know how to do it again, and setup.exe works perfectly
> well to do what you want, so it is indeed true that you don't need my help.

Setup.exe doesn't work perfectly at all. I have zero confidence that
it will produce the same results next time I run it.

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple